// creator  : weidu.exe (version 23100)
// argument : BSHART.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BSHART~

IF ~~ THEN BEGIN 0 // from: BELDOT:3.0
  SAY #14485 /* ~There's been some murder or somethin' at that circus.  The boy should learn when somethin's not safe, he should.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 8
END

IF ~~ THEN BEGIN 1 // from: BELDOT:5.0
  SAY #14486 /* ~That sounds like quite the bit of speculation on your imagination's part, sir.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 9
END

IF ~~ THEN BEGIN 2 // from: BELDOT:6.0
  SAY #14487 /* ~By Lathander!  Is that not one of the dark elves amongst you!  How utterly appalling!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 3 // from: BELDOT:12.0 BELDOT:7.0
  SAY #14488 /* ~I am with friends, and I dislike your tone.  Keep your suspicions and hatreds to yourself, s'lurppuk!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 4 // from: BELDOT:8.0
  SAY #14489 /* ~Well, I have a cousin Barnal who runs a pretty shady business, himself.  Makes umbrellas, you see, although I don't know what they do with such things in Calimshan.  Hide from the sun, avoid bird droppings and the like, I suppose, since there can't be a drop of rain to be had.  'Course, Barnal makes them out of pressed camel dung. Rotten business, that.~ */
  IF ~~ THEN DO ~SetGlobal("Eldothfight","GLOBAL",1)
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: BELDOT:9.0
  SAY #14551 /* ~Hello, aye?  I thinks I'm knowing you, aren't I?~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 6 // from: BELDOT:17.0
  SAY #14606 /* ~Dario Thet~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 3
END

IF ~~ THEN BEGIN 7 // from: BELDOT:18.0
  SAY #14607 /* ~The central unit seems to power the others.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 8 // from: BELDOT:19.0
  SAY #14608 /* ~Harrold!  How can you say such a thing?  I was absolutely terrified!~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 12
END

IF ~~ THEN BEGIN 9 // from: BELDOT:20.0
  SAY #14609 /* ~Elder Sorn~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 13
END

IF ~~ THEN BEGIN 10 // from: BELDOT:13.0
  SAY #14612 /* ~We could have been struck by lightning!  Or fire!  It was horrendous!~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 14
END

IF ~~ THEN BEGIN 11 // from: BELDOT:14.0
  SAY #14613 /* ~I really don't think he was aiming at US, dear.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~InteractingWith("Eldoth")
RandomNum(3,1)
~ THEN BEGIN 12 // from:
  SAY #16359 /* ~Monster Summoning VII
(Conjuration/Summoning) 
Level: 9
Range: 40 yards 
Duration: 8 rounds + 1 round/level
Casting Time: 9
Area of Effect: Special 
Saving Throw: None 
Within one round of casting this spell, the wizard magically conjures 1D4 - 7 HD monsters. These monster(s) appear within spell range and attack the caster's opponents until the spell duration expires, or until they are slain.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 3
END

IF ~InteractingWith("Eldoth")
RandomNum(3,2)
~ THEN BEGIN 13 // from:
  SAY #16360 /* ~Oh, o' course not.  Yer a goody-goody, ain't ye?  An adventurer, prancin' through th' forests!~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 5
END

IF ~InteractingWith("Eldoth")
RandomNum(3,3)
~ THEN BEGIN 14 // from:
  SAY #16361 /* ~"Please leave me alone"!  Oooooh, what is th' matter, aye?  Am I scarin' ye down to yer little booties, aye?~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 6
END

IF ~InteractingWith("Eldoth")
~ THEN BEGIN 15 // from:
  SAY #16362 /* ~Animal Summoning III
(Conjuration/Summoning) 
Level: 6
Sphere: Animal, Summoning 
Range: 60 yards 
Duration: 4 turns
Casting Time: 9
Area of Effect: Special 
Saving Throw: None 

By means of this spell, the caster calls two or three animals that have 12 Hit Dice or less.  Only animals within range of the caster at the time the spell is cast will come. The summoned animals aid the caster by whatever means they possess, staying until they are slain or the spell duration expires. Only normal or giant animals can be summoned.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 7
END
